<?php
// Authentication Token
define("AUTH_TOKEN", "cqr4JYkeLQKh6L69XuLoQEQ5Mrk4KDaGVUM5QwpHqfxjzD2X2g");

// Define Upload Directories
define("ANUGAMAN_DIR", "anugaman/");
define("MUDDA_DIR", "mudda/");
define("DB_DIR", "db/");
define("APP_DIR", "app/");
define("APP_DIR_ADMIN", "admin-app/");
define("LABOURDETAILS", "labourdetails/");

?>
